# MavenPomMailingListSpec

API Documentation: | `MavenPomMailingListSpec`

Allows to add mailing lists to a Maven publication.

### Properties

No properties

### Methods

Method | Description
`mailingList(action)` | Creates, configures and adds a mailing list to the publication.

### Script blocks

No script blocks

### Method details

#### `void` `mailingList`(``Action`<? super `MavenPomMailingList`>` action)

Creates, configures and adds a mailing list to the publication.